@charset "UTF-8";

/*----------------------

*要素

----------------------*/
img {
	max-width: 100%;
}
a:hover img {
	opacity: 0.7;
}
.main-container .contetnt-container{line-height: 1.2;}

/*----------------------

*共通パーツ

----------------------*/
/*マージン調整*/
.mrgB00 { margin-bottom: 0 !important; }
.mrgB05 { margin-bottom: 5px !important; }
.mrgB10 { margin-bottom: 10px !important; }
.mrgB15 { margin-bottom: 15px !important; }
.mrgB20 { margin-bottom: 20px !important; }
.mrgB30 { margin-bottom: 30px !important; }
.mrgB40 { margin-bottom: 40px !important; }
.mrgB50 { margin-bottom: 50px !important; }
.mrgB60 { margin-bottom: 60px !important; }
.mrgB70 { margin-bottom: 70px !important; }
.mrgB80 { margin-bottom: 80px !important; }

.mrgB-10 { margin-bottom: -10px !important; }
.mrgB-15 { margin-bottom: -15px !important; }
.mrgB-20 { margin-bottom: -20px !important; }
.mrgB-30 { margin-bottom: -30px !important; }
.mrgB-40 { margin-bottom: -40px !important; }

.mrgT00 { margin-top: 0 !important; }
.mrgT05 { margin-top: 5px !important; }
.mrgT10 { margin-top: 10px !important; }
.mrgT20 { margin-top: 20px !important; }
.mrgT30 { margin-top: 30px !important; }
.mrgT40 { margin-top: 40px !important; }
.mrgT50 { margin-top: 50px !important; }
.mrgT60 { margin-top: 60px !important; }
.mrgT70 { margin-top: 70px !important; }
.mrgT80 { margin-top: 80px !important; }

.mrgT-05 { margin-top: -5px !important; }
.mrgT-10 { margin-top: -10px !important; }
.mrgT-15 { margin-top: -15px !important; }
.mrgT-20 { margin-top: -20px !important; }
.mrgT-30 { margin-top: -30px !important; }

/*フォントサイズ*/
.txtSSS {font-size: 10px !important;}
.txtSS {font-size: 12px !important;}
.txtS {font-size: 14px !important;}
.txtM {font-size: 16px !important;}
.txtL {font-size: 18px !important;}
.txtLL {font-size: 20px !important;}

/*テキスト位置*/
.txtLeft {text-align: left !important;}
.txtCenter {text-align: center !important;}
.txtRight {text-align: right !important;}

/*フォントレベル*/
.txtBold { font-weight: bold !important; }
.txtAnnotation { font-size: 12px; } /* 注釈テキスト用 */

/*行間調整*/
.lh13{line-height: 1.3;}
.lh14{line-height: 1.4;}
.lh15{line-height: 1.5;}
.lh16{line-height: 1.6;}

/*アンダーライン*/
.undl{text-decoration: underline;}


/*----------------------

*TOP コンテンツ

----------------------*/
/*予告文&終了文言*/
.notice{
	line-height: 1.5;
	text-align: center;
}
.notice a{
	position: relative;
	font-size: 14px;
	font-weight: bold;
	color: #2e75b6;
	text-decoration: underline;
	top: 5px;
}
.notice a:after{
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	display: block;
	border-bottom: 2px solid #cccccc;
	border-right: 2px solid #cccccc;
	-webkit-transform: rotate(314deg);
	-ms-transform: rotate(314deg);
	transform: rotate(314deg);
	box-sizing: initial;
	right: -12px;
	top: 6px;
}


/*----------------------

*アンカーリンク

----------------------*/
/*リスト型アンカーリンク*/
.mod-list_Anchorlink ul{
	display: flex;
	justify-content: center;
	text-align: center;
}
.mod-list_Anchorlink ul li{
	flex: 1;
}
.mod-list_Anchorlink ul li:last-child{
	border-right: none;
}
.mod-list_Anchorlink ul li a{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 60px;
	text-decoration: none;
	font-weight: bold;
}
.mod-list_Anchorlink ul li a:hover{
	opacity: 0.7;
}
.mod-list_Anchorlink ul li a:after{
	content: "";
	position: absolute;
	right: 50%;
	top: auto;
	bottom: 10px;
	width: 6px;
	height: 6px;
	display: block;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

/*追従用*/
.flw-list_Anchorlink.nav-show{
	opacity: 1;
	visibility: visible;
}
.flw-list_Anchorlink.nav-hide{
	opacity: 0;
	visibility: hidden;
}
.flw-list_Anchorlink{
	z-index: 199;
	position: fixed;
	top: 126px;
	left: 0;
	width: 100%;
	min-width: 1280px;
	-webkit-transition:
	all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.flw-list_Anchorlink .flw-list_Anchorlink_nav{
	max-width: 1460px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	text-align: center;
}
.flw-list_Anchorlink .flw-list_Anchorlink_nav li{
	flex: 1;
}
.flw-list_Anchorlink .flw-list_Anchorlink_nav li:last-child{
	border-right: none;
}
.flw-list_Anchorlink .flw-list_Anchorlink_nav li a{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 55px;
	font-weight: bold;
}
.flw-list_Anchorlink .flw-list_Anchorlink_nav li a:hover{
	opacity: 0.7;
	text-decoration: none;
}

/*roundrecアンカーリンク*/
.mod-roundrectangle_Anchorlink_list{
	display: flex;
	justify-content: center;
	text-align: center;
	gap: 10px;
}
.mod-roundrectangle_Anchorlink_list li{
	position: relative;
	width: 30%;
	border: solid 2px #cccccc;
	border-radius: 20px;
}
.mod-roundrectangle_Anchorlink_list li a{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 45px;
	font-size: 12px;
	text-decoration: none;
}
.mod-roundrectangle_Anchorlink_list li a:after{
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	transform: rotate(45deg);
	top: 40%;
	right: 25px;
}


/*----------------------

*カテゴリボタン コンテンツ

----------------------*/
/*丸型カテゴリボタン 6カラム*/
.g-cat_circle ul{
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	justify-content: space-between;
	gap: 30px 20px;
	text-align: center;
}
.g-cat_circle ul li a p{
	font-size: 80%;
	line-height: 1.4;
	margin-top: 10px;
}

/*スクエアカテゴリボタン 4カラム*/
.g-cat_square ul{
	display: grid;
	justify-content: space-between;
	gap: 30px;
}

/*カテゴリタブボタン 4カラム*/
.g-cat_btn ul{
	display: grid;
	justify-content: space-between;
	gap: 20px;
}
.g-cat_btn ul li p{
	width: 100%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 4px;
}
@media(max-width: 1300px){
	.g-cat_btn ul li p{
		font-size: 14px;
	}
}


/*----------------------

*戻るボタン モジュール

----------------------*/
.genreLinkBtn{
	display: inline-block;
	min-height: 52px;
}
.genreLinkBtn .linkBtn{
	width: 360px;
	height: 52px;
	font-family: "モトヤLシーダ3等幅", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2;
	background-color: #fff;
	border: solid 1px #888;
	border-radius: 4px;
	color: #000;
}
.genreLinkBtn .linkBtn:hover{
	opacity: 0.7;
}

/*横並び*/
.Btn-2col{
	display: flex;
	justify-content: center;
	gap: 20px;
	align-items: center;
}